手机版
你好,游客 登录 注册
背景:
阅读新闻

博通WiFi芯片组驱动程序多个堆缓冲区溢出漏洞(CVE-2019-9501/CVE-2019-9502)

[日期:2019-06-12] 来源:Linux社区  作者:Linux [字体: ]
博通WiFi芯片组驱动程序多个堆缓冲区溢出漏洞(CVE-2019-9501/CVE-2019-9502)


发布日期:2019-06-10
更新日期:2019-06-12

受影响系统:

Broadcom BCM4325 6.37.14.105
Broadcom BCM4325 6.30.223.0
Synology Synology Router Manager 1.2
Broadcom Wifi Driver

描述:


BUGTRAQ  ID: 108013
CVE(CAN) ID: CVE-2019-9501/CVE-2019-9502

Broadcom WiFi芯片组驱动程序容易出现多个基于堆的缓冲区溢出漏洞。

攻击者可能利用这些问题在受影响的应用程序的上下文中执行任意代码。失败的漏洞利用可能导致拒绝服务的情况。

<*来源:Hugues Anguelkov
  *>

建议:


厂商补丁:

Broadcom
--------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://zh-cn.broadcom.com/

Synology
--------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

www.synology.com/

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-06/159060.htm

linux
相关资讯       博通WiFi芯片组驱动程序漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款